
package de.ivu.elect.business.gruppe.entity;

import de.ivu.elect.jee.entity.customdata.CustomData;

public abstract class AbstractGruppenvereinigung extends PolitischeGruppe implements GruppenvereinigungBase {

  private static final long serialVersionUID = 1L;

  public AbstractGruppenvereinigung() {
    super();
  }

  public AbstractGruppenvereinigung(CustomData customData) {
    super(customData);
  }

  public AbstractGruppenvereinigung(AbstractGruppenvereinigung gruppe) {
    super(gruppe);
  }

  @Override
  public GruppeArt getGruppeArt() {
    return GruppeArt.VEREINIGUNG;
  }
}
